/***************************************** GLOBAL ****************************************************/
body {
font-size:100%;
padding: 0;
font-family: 'Nunito Sans', Arial, Helvetica, sans-serif;
overflow-x: hidden;
background:#fff;
}
h1,h2,h3,h4,h5{
font-family: 'Nunito Sans', Arial, Helvetica, sans-serif;
}
body::after {
background: none;
}
strong {
font-weight: bold;
}
a:hover {
text-decoration:none;
opacity:.8;
}
.uk-button {
background:#e3a505;
border-radius: 0;
color:#ffffff;
padding:10px 50px;
font-size:130%;
}
.uk-button:hover {
color:#ffffff;
}
.uk-navbar-nav > li > a:active,
.uk-navbar-nav > li > a:focus,
.uk-navbar-nav > li > a:active::before{
background:none;
border:none;
}

article.uk-article {
padding:60px;
line-height:2;
text-align:center;
}

#article-padding {
height:70px;
width:100%;
}
.page article.uk-article {
text-align:left;
}
.page-id-1080 article.uk-article,
.page-id-68 article.uk-article{
text-align:center;
}
article.uk-article p {
font-size:105%;
margin-top: 10px;
}
a {color:#0082cc}
a:hover {color:inherit}
/***************************************** HEADER ****************************************************/
body::after {
/*
preload the navigation images
*/
position: absolute;
width: 0;
height: 0;
overflow: hidden;
z-index: -1;
/* content: url(../images/custom/bg_nav_dropdown.png) url(../images/custom/bg_nav_active.png) url(../images/custom/image_dropdown_eat_stay.png) url(../images/custom/image_dropdown_see_do.png); */
}
.tm-logo img{
max-width:250px;
margin-top:17px;
width: 100%;
}
.tm-logo:hover {
opacity:1;
}
.tm-navbar-small .tm-logo img {
max-width: 90px;
margin-top: 5px;
}
.tm-nav-wrapper {

}
.tm-navbar {
background: linear-gradient(90deg, #016fae 70%, #0082cc 30%) !important;
overflow: visible;
height: 84px;
}
.uk-dropdown .uk-nav-navbar li {
text-align:center;
}
.uk-dropdown .uk-nav-navbar li a {
padding:5px 9px;
text-transform:uppercase;
display:block;
}

.uk-dropdown .uk-active a {
color:#e3a505 !important;
}



#navbar > .uk-container {
pointer-events: none;
}
#navbar .tm-nav {
height: 82px;
pointer-events: auto;
float:right;
}
#navbar .tm-nav-logo {
float:left;
}
#navbar .tm-logo {
pointer-events: auto;
}
.tm-nav ul.uk-navbar-nav {
display: table;
min-width: 711px;
}
.tm-nav .uk-navbar-nav > li:first-of-type ,
.tm-nav .uk-navbar-nav > li:first-of-type > a {
background: #016fae;
}
.tm-nav .uk-navbar-nav > li {
background: #0082cc;
display:table-cell;
float: none;
text-align: center;
}
.tm-nav .uk-navbar-nav > li > a {
padding: 35px 15px 47px 15px;
width: 100%;
color: #ffffff;
display: inline-block;
text-transform:uppercase;
background: #0082cc;
line-height: 1;
height: 82px;
white-space: nowrap;
}
.uk-nav-navbar > li > a {
color:#ffffff;
font-size:100%;
}
.tm-nav .uk-navbar-nav > li > a:hover {
color:#ffffff;
}
.uk-dropdown {
background: rgba(0,130,204,.4);
padding:15px 0 15px 0;
width:100%;
min-width:140px
}
.uk-dropdown-navbar {
margin-top:0;
color:#ffffff;
}
.tm-nav .uk-navbar-nav > li.uk-active > a {
color:#ffffff;
background: #0082cc;
}
.tm-nav .uk-navbar-nav > li > a::before,
.tm-nav .uk-navbar-nav > li > a:active::before,
.tm-nav .uk-navbar-nav > li.uk-active > a::before{
height: 2px;
margin: 56px 11px;	
}
.tm-nav .uk-navbar-nav > li:nth-child(2) > a::before,
.tm-nav .uk-navbar-nav > li:nth-child(2) > a:active::before,
.tm-nav .uk-navbar-nav > li:nth-child(2).uk-active > a::before{
display:none;
}

.tm-search {
background:#dadada;
height: 75px;
position: relative;
z-index: 99;
}
.tm-search a {
color: #0082cc;
text-transform: uppercase;
padding: 26px 32px 20px 28px;
display: inline-block;
float: right;
}
.events-link {
background: url(/wp-content/uploads/2017/06/icon-events.png) center right no-repeat;
background-size: 20px;
}
.blog-link {
background: url(../images/custom/blog-icon.png) center right no-repeat;
background-size: 23px auto;
}
.translate-link {
background: url(../images/custom/translate-icon.png) center right no-repeat;
background-size: 21px auto;
}
.google_translate_container {
display:none;
position: absolute;
top: 49px;
right: 450px;
background: #fff;
border-radius: 9px;
padding: 21px;
text-align: center;
}
.goog-te-gadget {
font-size: 0 !important;
}
.goog-te-gadget .goog-logo-link {
display:none;
}
.translate-link:hover .google_translate_container {
display:block;
}


.uk-search {
float: right;
width: 220px;
margin: 0 18px 0 27px;
overflow: hidden;
}
.uk-search-field:focus, .uk-search.uk-active .uk-search-field, .uk-search-field {
width: 220px;
height: 36px;
color: #0082cc;
text-transform: uppercase;
margin: 17px 0px 0px 0;
background: url(/wp-content/uploads/2017/06/icon-search.png) center right no-repeat;
background-size: 20px;
text-align: right;
padding: 4px 29px 0 0;
border-bottom: 2px solid #0082cc;
}
.uk-search:before {
display:none;
}

/***************************************** HOMEPAGE ****************************************************/

.section-home {
display:block;
overflow:hidden;
clear:both;
padding:35px 13%;
text-align:center;
}
.section-home.row-2 {
padding: 10px 10px 0 10px;
margin-bottom: -40px;
}
.section-home h2 {
color:#ffffff;
font-size: 175%;
margin: 0 0 30px 0;
font-weight: normal;
}
.section-home p {
font-size: 110%;
color: #ffffff;
line-height: 2;
}
.section-home .btns {
overflow: hidden;
width: auto; 
margin: 40px auto 0 auto;
padding:0;
}
.section-home .btns li {
margin:9px auto;
padding:0;
display:inline-block;
position:relative;
}
.section-home .btns li a {
font-size: 150%;
display: block;
}

/***************************************** HERO ****************************************************/

#hero-container {
height:490px;
overflow:hidden;
position: relative;
margin-top:-1px;
}
#hero-container .hero-inner {

}
.uk-article-header-image {
height:510px;	
background-size:cover !important;
position:absolute;
top:-10px;
left:-10px;
width:110%;
-webkit-filter: blur(5px);
-moz-filter: blur(5px);
-o-filter: blur(5px);
-ms-filter: blur(5px);
filter: blur(5px);
}
#hero-container #title-container {
text-align: center;
position: relative;
top: 50%;
transform: perspective(1px) translateY(-50%);
text-shadow: 3px 4px 40px #000000, 1px 1px 110px #000000, 1px 1px 30px #000000,1px 1px 180px #000000;
text-shadow: 3px 4px 40px 1px #000000, 1px 1px 110px 1px #000000,1px 1px 30px 1px #000000,1px 1px 180px 1px #000000;
}
#title-container h1 {
color: #ffffff;
font-family: 'Amatic SC', cursive;
font-size: 420%;
font-weight: normal;
letter-spacing: 3px;

}
#title-container h3 {
color:#ffffff;
font-size: 175%;
font-weight: 300;
margin-bottom:40px;
}

/* SLIDESHOW */
#hero-container .slide {
height: 500px;
width: 100%;
position: absolute;
left: 0;
right: 0;
top: 0;
opacity:0;
}
#hero-container .slide1 {
display:block;
opacity:1;
}
#hero-container .slick-arrow {
width:35px;
height:40px;
position:absolute;
top:200px;
z-index:999;
cursor:pointer;
border:none;
text-indent: -9999px;
font-size:0;
}
#hero-container .slick-arrow:hover {
opacity:.8;
}
#hero-container .slick-prev {
left:35px;
background: url(../images/custom/slide-arrow-prev.png) center center no-repeat;
}
#hero-container .slick-next {
right:35px;
background: url(../images/custom/slide-arrow-next.png) center center no-repeat;
}


/***************************************** CATEGORIES ****************************************************/
#category-nav {
width:100%;
background:#eeeeee;
text-align:center;
}
#category-nav > ul {
margin:0 auto;
display: table;
float: none;
}
#category-nav > ul > li{
display: table-cell;
vertical-align: middle;
font-family: 'Nunito Sans', Arial, Helvetica, sans-serif;
text-transform: uppercase;
color: #0082cc;
float: none;
}
#category-nav > ul > li > a{
color:#0082cc;
font-family: 'Nunito Sans', Arial, Helvetica, sans-serif;
text-transform:uppercase;
font-size:120%;
padding: 2px 0px 5px 0px;
margin: 25px 15px;
display:block;
height: auto;
}
#category-nav > ul > li.active a {
border-bottom:2px solid #0082cc;
}
#category-nav > ul > li > span{
display: block;
font-size: 121%;
margin: -6px 0 0 0;
}
#category-nav > ul > li.cat_challengess {
display:none;
}


#category-grid > li {
overflow:hidden;
text-align:center;
}
#category-grid > li > a {
height:420px;
width:100%;
background-size:cover !important;
display:block;
position: relative;
overflow:hidden;
text-align:center;
-webkit-transition: transform 350ms ease-in-out;
-moz-transition: transform 350ms ease-in-out;
-o-transition: transform 350ms ease-in-out;
transition: transform 350ms ease-in-out;
}
#category-grid > li > a > span {
display:block;
position: absolute;
top: 50%;
left:50%;
transform: perspective(1px) translateY(-50%) translateX(-50%);
color:#ffffff;
font-family: 'Nunito Sans', Arial, Helvetica, sans-serif;
text-transform:uppercase;
font-size:140%;
border:none;
padding:100% 100%;
background:rgba(0,0,0,.28);
-webkit-transition: padding 200ms ease-out,border 3000ms ease-in-out;
-moz-transition: padding 200ms ease-out,border 3000ms ease-in-out;
-o-transition: padding 200ms ease-out,border 3000ms ease-in-out;
transition: padding 200ms ease-out,border 3000ms ease-in-out;
}
#category-grid > li:hover > a {
opacity:1;
transform: scale(1.1);
}
#category-grid > li:hover > a > span {
padding:9px 14px;	
border:2px solid #ffffff;
}


/***************************************** POSTS ****************************************************/
article h3{
font-size: 155%;
margin-top: 5px;
margin-bottom: 15px;
text-transform: uppercase;
color: #022a42;
text-decoration: none;
}
article h4{
font-size: 130%;
margin-top: 5px;
margin-bottom: 0px;
text-transform: uppercase;
color: #022a42;
text-decoration: none;
}
article h4 a{
text-transform: uppercase;
color: #022a42;
text-decoration: none;
}


article h2 {
font-size: 200%;
color: #d59e0f;	
}

article #gallery-container h2 {
text-align:center;
}

article.excerpt-article {
text-align:left;
border-bottom:3px solid #d7a41d;
padding:0px 0 40px 0;
margin-bottom:20px;
}

article.excerpt-article .excerpt-img {
display:block;
float:left;
width:250px;
height:250px;
margin-right: 30px;
background-size:cover;
}

article.excerpt-article .excerpt-link{
color: #0082cc;
text-decoration: none;
}

article.excerpt-article .uk-subnav > * > * {
color:#000;
}
/***************************************** DETAIL ****************************************************/
.single-things_to_do #hero-container, .single-lodging #hero-container, .single-eat_drink #hero-container,.single-blog_stories #hero-container {
height:158px;
}
.single-things_to_do #hero-container .uk-article-header-image, .single-lodging #hero-container .uk-article-header-image, .single-eat_drink #hero-container .uk-article-header-image {
background:none !important;
}
.single-things_to_do #hero-container #title-container, .single-lodging #hero-container #title-container, .single-eat_drink #hero-container #title-container {
display:none;
}

.single-natural_attractions #hero-container{
margin-bottom:40px;
}

.single-natural_attractions .pg-title {
display:none;
}

#article-detail {
text-align:left;
padding-bottom: 40px !important;
}
#article-detail ul{
padding-left:20px;	
}
#article-detail ol{
padding-left:20px;	
}
#article-detail ol li{
padding-left:4px;	
}

#article-detail .article-img {
display:block;
float:left;
padding-top:0;
width:100%;
margin: 10px 30px 30px 0;
background-size:100% auto;
}
#article-detail .article-img a {
display:block;
width:100%;
padding-top:110%;
}
#article-detail .pg-title {
font-size: 33px;	
}
ul.icon-list {
padding: 0 !important;
margin: 5px 0 5px 0;
list-style:none;	
}
ul.icon-list li {
display: inline-block;
padding: 0px 2px;
margin: 0;
list-style:none;
cursor:pointer;
}
ul.icon-list.img_sport li img {
height:18px;
}
.address-info {
margin: 10px 0 5px 0;	
}

.acf-map {
width: 100%;
height: 450px;
}
/* fixes potential theme css conflict */
.acf-map img {
max-width: inherit !important;
}

.acf-map-overlay {
   background:transparent; 
   position:relative; 
   width:100%;
   height:450px; /* your iframe height */
   top:450px;  /* your iframe height */
   margin-top:-450px;  /* your iframe height */
	z-index: 9;
}

.google-maps-wrapper {
pointer-events:auto !important; 
}
.post-date {
color:#8B8B8B;
}


#breadcrumbs {
margin:70px auto 35px auto;
font-size:100%;
text-transform:uppercase;
}
#breadcrumbs a {
font-size:100%;
}
#breadcrumbs span {
margin:0 4px;
font-size: 90%;
}
.detail-related ul {
margin-top:10px;
}

#article-detail #gallery-container h2 {
margin-top:35px;
}
#article-detail #gallery-container ul {
width:100%;
margin:0 auto;
}
#article-detail #gallery-container ul.rel-1 {
width:20%;
}
#article-detail #gallery-container ul.rel-2 {
width:40%;
}
#article-detail #gallery-container ul.rel-3 {
width:60%;
}
#article-detail #gallery-container ul.rel-4 {
width:80%;
}
#article-detail #gallery-container li a {
width:100%;
height:250px;
display:block;
background-size:cover !important;
}
#article-detail #gallery-container li span {
text-align: center;
padding: 17px;
display: block;
line-height: 1.5;
}

/***************************************** PAGE ****************************************************/
#article-content h2 {
margin-top: 60px;
margin-bottom: 30px;	
}
.page #article-content ul {
margin: 0;
padding: 0;
}
.page #article-content ul li {
margin: 0 0 0 23px;
}
.archive #article-content ul li {
text-align: left;
padding: 10px 0px;
margin: 0 0 7px 0;
list-style: none;
line-height: 1.4;
text-align: center;
list-style: disc;
list-style-position: inside;
}
.page #article-content h1,
.page #article-content h2,
.page #article-content h3,
.page #article-content h4,
.page #article-content h5,
.page #article-content span,
.page #article-content ul,
.page #article-content p {
width:80%;
max-width:1400px;
margin: 40px auto;
}
.tm-content hr {
border-bottom: 3px solid #d7a41d;
width: 110%;
margin-left: -5%;
}
.page-id-46 .form-container {
background:#f6f6f6;
}
.form-container .uk-container{
padding:60px 0;
}
.page-id-2509 .form-container {
width: 80%;
max-width: 1400px;
margin: 40px auto;
}
.page-id-2509 .form-container .uk-container {
width: 100%;
}
.contact-mid {
background: #6c7aa5;
padding: 40px 0;
color: #ffffff;
font-size: 177%;
float: left;
width: 100%;
text-align: center;
}
.contact-mid p {
padding:0px;
margin: 10px auto !important;
}
.contact-mid .btn-default {
font-size: 69%;
}
.gcore-form-row {
float:left;
width:50%;
position:relative;
margin-bottom: 27px;
}
#mc_embed_signup {
width: 90%;
max-width: 1500px;
margin: 0 auto;	
}
.gcore-form-row label{
position:absolute;
}
.gcore-form-row label{
top: 62px;
left:9px;
width:90%;
max-width: 90% !important;
}
#mc_embed_signup label{
float:left;
margin:9px 0 14px 0;
}
#mc_embed_signup .input-group label{
float:none;
margin:9px 0 14px 0;
}
#mc_embed_signup .input-group li{
text-align:center;
}
.gcore-form-row .gcore-input {
height: 99px;
width: 100%;
padding-right: 13px;
padding-left: 9px;
}
.gcore-form-row .gcore-input input[type="text"],
.gcore-form-row .gcore-input textarea,
.gcore-form-row .gcore-input select,
#mc_embed_signup input[type="text"],
#mc_embed_signup input[type="email"],
#mc_embed_signup textarea {
height: 60px;
width: 100% !important;
border:1px solid #000000;
border-radius: 0;
}
.gcore-form-row .gcore-input textarea{
height: 140px !important;
}
#form-row-event_description,
#form-row-questions_comments {
height: 190px !important;
}
#form-row-event_description label,
#form-row-questions_comments label {
top: 146px;
}
.btn-default,
.gbs3 .btn-default,
.gcore-form-row .gcore-input input[type="submit"],
#mc_embed_signup input[type="submit"]{
background: #e3a505;
text-transform: uppercase;
color: #ffffff;
padding: 18px 72px;
height: auto;
margin: 40px auto;
border: none;
border-radius: 0;
white-space: nowrap;
}
#fin-submit_button {
text-align:center;
}


#form-row-city {
width:41%
}
#form-row-state {
width:23%
}
#form-row-zip {
width:36%
}
#form-row-questions_comments,
#form-row-address,
#form-row-address2,
#form-row-when,
#form-row-submit_button,
#form-row-event_description,
#form-row-event_title{
width:100%
}

.fa-asterisk {
margin-top:3px;
}
.fa-asterisk:before {
color: #022a42;
font-size:61%;
}
#form-row-recaptcha {
width:100%;
}
.g-recaptcha > div {
margin:0 auto;
}



/***************************************** SEARCH RESULTS ****************************************************/
body.search .tm-content {
max-width:80%;
margin:0 auto;
}
body.search .tm-content h1{
margin: 20px auto 0 auto;
text-align: center;
width: 100%;
display: block !important;
font-size: 191%;
}
body.search .tm-page-title-false .tm-content > .uk-article > .uk-article-title {
display:block;
}
body.search .uk-article-meta {
display:none;
}
body.search article.uk-article {
padding: 30px;
border-bottom:3px solid #d7a41d;
}


/***************************************** CALENDAR ****************************************************/
/** begin events calendar **/
.eventForm td {
font-size: 16px;
line-height: 24px;
}
#tribe-events-content table.tribe-events-calendar, .tribe-events-grid {
background: #ffffff;
}
.tribe-event-recurrence .tribe-handle {
display: none;
}
.chosen-container-single .chosen-search input[type="text"] {
background-image: none !important;
}
.tribe-filters-open .tribe-events-filters-vertical + #tribe-events-content {
width: 100%;
float: none;
padding-left: 0;
}
#tribe_events_filters_wrapper, #tribe_events_filters_wrapper h3, #tribe_events_filters_wrapper input, #tribe_events_filters_wrapper label, #tribe_events_filters_wrapper select, #tribe_events_filters_wrapper ul, .tribe-events-user-recurrence-toggle, .tribe-events-loop .tribe-events-event-meta {
font-size: 16px;
line-height: 22px;
}
.tribe-events-list .tribe-events-venue-details {
font-size: 20px;
line-height: 26px;
float: left;
}
.tribe-events-list .tribe-events-venue-details .tribe-address {
font-size: 16px;
line-height: 20px;
}
.tribe-events-list .tribe-events-venue-details .tribe-events-gmap {
font-size: 16px;
line-height: 20px;
}
.tribe-events-list-separator-month:after {
height: 26px;
}
.tribe-events-list .type-tribe_events h2 a {
font-size: 27px;
}
.tribe-events-list-separator-month {
text-align:left;
padding-left: 0;
margin-left: 0;
}
.tribe-events-list-separator-month span {
background-color: inherit;
padding-left: 0;
margin-left: 0;
font-weight:900;
}
#tribe-bar-form {
background:none;
}
.recurring-info-tooltip.tribe-events-tooltip {
margin-bottom: 30px;
}
.recurringinfo {
float: left;
clear: both;
width: 100%;
font-size: 16px;
line-height: 22px;
}
.event-is-recurring {
font-style: italic;
}
.single-tribe_events .tribe-events-event-meta {
background: #ffffff;
border: 0px;
}
.single-tribe_events .tribe-events-event-meta {
margin-top: 0px;
}
#tribe-events-content .tribe-updated {
float: left;
}
.single-tribe_events .tribe-events-venue-map {
border: 0;
padding: 0;
margin: 0;
width: 100%;
}
.events-list #tribe-events-footer, .single-tribe_events #tribe-events-footer, .tribe-events-day #tribe-events-footer, .tribe-events-map #tribe-events-footer, .tribe-events-photo #tribe-events-footer {
border-top: 0px;
padding-top: 0px;
}
.tribe-events-list .tribe-events-event-image + div.tribe-events-content, #tribe-events-day .tribe-events-event-image {
float: left;
width: 100%;
position: unset;
}
.events-list .tribe-events-loop, .single-tribe_organizer .tribe-events-loop, .single-tribe_venue .tribe-events-loop, .tribe-events-day .tribe-events-loop {
max-width: 100%;
}
#tribe-events-day {
padding: 0;
}
#tribe-events-day .tribe-events-content {
width: 100%;
float: left;
}
.single-tribe_events .tribe-events-before-html {
display:none;
}
.grid-sizer,
.type-tribe_events.tribe-events-photo-event {
width:30% !important;
margin-bottom:35px !important;
}
#tribe-events-content {
margin-bottom: 170px !important;
}
.tribe-events-photo .tribe-events-button {
display:none !important;
}
.tribe-events-photo #tribe-events-footer {
display:none !important;
}
#tribe_events_filters_wrapper {
z-index:5;
}
.tribe-events-filters-horizontal .tribe-events-filter-group {
z-index:6;
}
#tribe_events_filters_toggle {
display:none;
}
.tribe-events-single {
width: 90% !important;
margin: 0 auto;
}
.tribe-events-single ul li,
#tribe-events-pg-template .tribe-events-content ul li{
margin-left: 20px;
}
#tribe-community-events .tribe-section-taxonomy {
display:none !important;
opacity:0;
}
.tribe-events-event-image img {
max-width: 645px;
}

/*
#tribe-events-photo-events {
height:auto !important;
}
.tribe-events-first {
margin-top:0px !important;
}
.grid-sizer,
.type-tribe_events.tribe-events-photo-event {
position:relative !important;
}
.tribe-events-list .tribe-events-loop .tribe-events-photo-event .tribe-events-content {
    height: 73px;
    overflow: hidden;
}
*/
/** end events calendar **/

/***************************************** FOOTER ****************************************************/
#tm-footer{
margin-top:0px;	
}
section.tm-footer-top {
background:#0082cc;
}
section.tm-footer-top ul.uk-subnav {
margin:0 auto;
display:inline-block;
}
section.tm-footer-top ul.uk-subnav > li {
width:43px;
height:43px;
background:#ffffff;
margin:30px 20px;
min-width:auto;
overflow:hidden;
font-size:30px;
text-align:center;
}
.tm-subnav-bullet > li > a {
padding-left: 3px;
margin:0;
color:#0082cc;
}
.uk-panel.widget_nav_menu {
text-align:center;	
}
.tm-subnav-bullet > li::before {
display:none;	
}
.tm-block-footer .tm-divider {
display:none;
}
footer.tm-footer {
background: linear-gradient(90deg, #4a4a4a 70%, #343434 30%) !important;
padding: 0 !important;
}
.tm-block-footer section.tm-footer {
margin: 0 auto;
padding: 0;
min-width: 1200px;
}
.tm-block-footer .tm-footer {
}
section.tm-footer .uk-subnav {
}
section.tm-footer .uk-subnav > li a {
text-transform:uppercase;
color:#ffffff;
clear: both;
display: block;
padding:7px 0;
list-style: none;
margin: 0;
text-align: left;
}
section.tm-footer .uk-subnav li {
list-style:none;
padding:0;
margin:0;
text-align: left;
display:block;
clear:left;
float:left;
}
section.tm-footer .uk-subnav > li.uk-parent {
padding: 60px 110px 40px 0; 
clear:none;
}
section.tm-footer .uk-subnav > li.uk-parent > a {
display:none;
}
section.tm-footer .uk-subnav > li.uk-parent ul {
margin-left:25px; 
}
section.tm-footer .uk-subnav > li.uk-parent > ul {
margin-left:42px; 
}
section.tm-footer .uk-subnav > li {
width:19%;
}
/** footer-right **/
section.tm-footer .uk-subnav > li.uk-parent:nth-child(3) {
background: #343434;
width:34%;
}
section.tm-footer .uk-nav-header {
padding:7px 0 !important;	
}
section.tm-footer .uk-parent ul:hover,
section.tm-footer .uk-nav-header:hover {
color:#ffffff;	
}


.tm-block-footer .tm-footer .tm-totop-scroller,
section.tm-footer .uk-subnav-line > :before,
.uk-subnav:before{
display:none;
}
#tribe-events-pg-template, .tribe-events-pg-template {
max-width: 2000px;
}

/***************************************** NEWSLETTER SIGNUP LIGHTBOX ****************************************************/
#newsletter-signup-lightbox-wrapper {
position:fixed;
top:0;
left:0;
bottom:0;
right:0;
background:rgba(255,255,255,.5);
z-index:9999999;
display:none;
}
#newsletter-signup-lightbox {
max-width:700px;
width:100%;
position:absolute;
left:50%;
top:50%;
transform:translateX(-50%) translateY(-50%);
background:#ffffff;
padding: 40px;
box-shadow: 0px 0px 100px #aeaeae;
}
#newsletter-signup-lightbox .lightbox-close {
position:absolute;
top:0;
right:0;
cursor:pointer;
}
#newsletter-signup-lightbox #mc_embed_signup {
width: 73%;
margin: 0;
float:left;
}
#newsletter-signup-lightbox #mc_embed_signup input[type="submit"] {
margin:20px auto 0 auto;
}
#newsletter-signup-lightbox #mc_embed_signup input[type="email"], #newsletter-signup-lightbox #mc_embed_signup textarea,
#newsletter-signup-lightbox #mc_embed_signup input[type="text"]{
height:40px;
}
#newsletter-signup-lightbox .indicates-required {
margin:5px 0 0 0 !important;
}
#newsletter-signup-lightbox #mc_embed_signup label {
margin:5px 0 0 0;	
}
#newsletter-signup-lightbox h2 {
margin:0 auto !important;	
}
#newsletter-signup-lightbox .input-group ul {
clear:both;
overflow: hidden;
margin: 0px auto !important;
list-style: none;
}
#newsletter-signup-lightbox .input-group ul li {
float:left;
margin: 0 0 0 14px !important;
list-style: none;
}

/***************************************** NEWSLETTER SIGNUP SIDEBAR ****************************************************/
#newsletter-signup-sidebar #newsletter-frame2 {
display:none;	
}
#newsletter-signup-sidebar {
max-width: 290px;
width: 100%;
position: fixed;
right: 56px;
top: 5vh;
background: #ffffff;
padding: 25px 30px;
box-shadow: 0px 0px 20px #696969;
border-radius: 7px;
z-index: 999999;
display:none;
}
#newsletter-signup-sidebar #mc_embed_signup {
width: 100%;
margin: 0;
float:left;
}
#newsletter-signup-sidebar #mc_embed_signup input[type="submit"] {
margin:20px auto 0 auto;
width: 100%;
}
#newsletter-signup-sidebar #mc_embed_signup input[type="email"], #newsletter-signup-sidebar #mc_embed_signup textarea,
#newsletter-signup-sidebar #mc_embed_signup input[type="text"]{
height: 37px;
padding-left: 9px;
width: 96% !important;
}
#newsletter-signup-sidebar .indicates-required {
margin:5px 0 0 0 !important;
}
#newsletter-signup-sidebar #mc_embed_signup label {
margin:5px 0 0 0;	
}
#newsletter-signup-sidebar h2 {
margin:0 auto !important;
width: 100% !important;
font-size: 180%;
}
#newsletter-signup-sidebar .input-group {
margin-top: 21px;
}
#newsletter-signup-sidebar .input-group ul {
clear:both;
overflow: hidden;
margin: 0px !important;
padding: 0px !important;
list-style:none;
}
#newsletter-signup-sidebar #mc_embed_signup .input-group li {
float:left;
margin: 0 14px 0 0 !important;
list-style:none;
}
#newsletter-signup-btn {
position: fixed;
right: 9px;
top: 396px;
background: url(/wp-content/themes/leadville/images/custom/icon-newsletter-signup.png) top left no-repeat;
background-size: 100% 100%;
padding: 0px;
margin: 0;
width: 31px;
height: 33px;
z-index: 999;
}

/***************************************** NEWSLETTER SIGNUP SIDEBAR ****************************************************/

ul#newsletter-photo-list{
display:block;
overflow: hidden;
clear:both;
width: 100% !important;
padding: 0;
margin: 0 !important;
max-width: 100% !important;
}
ul#newsletter-photo-list li{
display:block;
float:left;
width: 33.33%;
height:250px;
overflow: hidden;
position: relative;
padding: 0;
margin: 0 !important;
cursor:pointer;
}
ul#newsletter-photo-list li input{
z-index:1;
left:-999px;
position: absolute;
}
ul#newsletter-photo-list li label{
position: absolute;
top: 50%;
left: 50%;
font-size: 170%;
text-align: center;
color: #fff;
transform: translateX(-50%) translateY(-50%);
text-shadow: 3px 3px 21px #000;
text-transform: uppercase;
cursor:pointer;
}
ul#newsletter-photo-list li.active .active-label{
position: absolute;
width: 100%;
height: 100%;
background: #e3a405;
padding: 0;
opacity:.5;
margin: 0 !important;
}
ul#newsletter-photo-list li.ns-outdoor-activities {
	background:url('../images/custom/ns-outdoor-activities.jpg') center center no-repeat;
	background-size:cover;
}
ul#newsletter-photo-list li.ns-history {
	background:url('../images/custom/ns-history.jpg') center center no-repeat;
	background-size:cover;
}
ul#newsletter-photo-list li.ns-adventure-travel {
	background:url('../images/custom/ns-adventure-travel.jpg') center center no-repeat;
	background-size:cover;
}
ul#newsletter-photo-list li.ns-lodging {
	background:url('../images/custom/ns-lodging.jpg') center center no-repeat;
	background-size:cover;
}
ul#newsletter-photo-list li.ns-restaurants {
	background:url('../images/custom/ns-restaurants.jpg') center center no-repeat;
	background-size:cover;
}
ul#newsletter-photo-list li.ns-special-events {
	background:url('../images/custom/ns-special-events.jpg') center center no-repeat;
	background-size:cover;
}

ul#newsletter-format-list {
display:block;
overflow: hidden;
clear:both;
width: 100% !important;
padding: 0;
margin: 0 !important;
max-width: 100% !important;
}
ul#newsletter-format-list li {
display: inline-block;
margin: 0px 15px;
}

/***************************************** BLOG ****************************************************/

#blog-navigation {
display:none;
float: right;
width: 24%;
max-width: 275px;
background: #0077c5;
margin: 0 5% 5% 5%;
}
#blog-navigation li {
clear:both;
float:left;
width:100%;
margin:0;
padding:0;
list-style:none;
font-size:17px;
}
#blog-navigation > li {
border-bottom:2px solid #016db6;
}
#blog-navigation > li > ul > li {
border-top:1px solid #4694d4;
font-size:15px;
}
#blog-navigation li a {
color: #fff;
padding: 5px 28px;
display: block;
text-transform: uppercase;
}
#blog-navigation {
display:block;
}
.wp-blog_stories-archive #content-ajax {
float: left;
width: 63%;
}
.wp-blog_stories-archive #gallery-container {
width: 155%;
}

/***************************************** MOBILE & TABLET ****************************************************/

.uk-offcanvas-page {
position:absolute;
}
.page-id-4 article.uk-article {
padding:0;
}

.fl {float:left}
.fr {float:right}
.cb {clear:both}
.ovh {overflow:hidden;}

.uk-navbar-toggle {
pointer-events: all;
font-size: 290%;
margin-right: -10px;
padding-left: 35px;
height: 82px;
width: 106px;
position: relative;
background: #0082cc;
top: 1px;
}	
.uk-container {
width:95%;
max-width:1500px;
}
.gbs3 {
max-width: 1500px;
margin: 0 auto 28px auto;
text-align: center;
}



@media screen and (min-width: 1200px) {

}/* @media screen and (min-width: 1200px) */


@media screen and (max-width: 1199px) {
	.tm-nav .uk-navbar-nav > li > a {
	padding: 35px 10px 47px 10px;
	font-size:93%;
	}
	#navbar .tm-nav-logo {
	width: 200px;
	}
	.tm-block-footer section.tm-footer {
	min-width:auto;
	}
	section.tm-footer .uk-subnav > li.uk-parent {
	padding: 20px;
	}
}/* @media screen and (max-width: 1199px) */


@media screen and (max-width: 959px) {
	#article-detail #gallery-container ul {
	width:100% !important;
	}
	.wp-blog_stories-archive #gallery-container {
	width:95%;
	}
	.tm-navbar {
	background: linear-gradient(90deg, #016fae 97%, #0082cc 3%) !important;
	}
	#category-nav > ul {
	display:block;	
	}
	#category-nav > ul > li {
	width:100%;
	display:block;
	text-align:center;
	}
	#category-nav > ul > li > a {
	margin: 0;
    padding: 20px;
	}
	#category-nav > ul > li > span {
	display:none;
	}
	#category-nav > ul > li.active a {
	border-bottom:none;	
	background: #e4e4e4;
	}
	#category-grid > li > a {
	height:320px;
	}
	.contact-mid p {
	font-size:74% !important;
	}
	#offcanvas a {
	font-size: 100%;
	text-transform: uppercase;
	color:#ffffff;
	}
	#offcanvas .uk-offcanvas-bar {
	background: #0082cc;
	}
	ul.uk-nav-sub {
	padding: 10px 0 15px 20px;
	font-size: 100%;
	text-transform: uppercase;	
	}
	#newsletter-signup-lightbox-wrapper {
	position:absolute;
	}
	#newsletter-signup-lightbox {
	width:85%;
	top:100px;
	transform:translateX(-50%) translateY(0);
	padding: 20px;
	}

	#newsletter-signup-lightbox #newsletter-lightbox-img{
	display:none;
	}
	#newsletter-signup-lightbox #mc_embed_signup {
	width: 90%;
	}
	#blog-navigation {
	width: 100%;
	max-width: 1100px;
	margin: 0 0 60px 0;
	}
	.wp-blog_stories-archive #content-ajax {
	float: left;
	width: 100%;
	}
	#article-padding {
	height:0px;
	width:100%;
	}
	#newsletter-signup-btn {
	display:none;
	}
} /* @media screen and (max-width: 959px) */

@media screen and (max-width: 767px) {
	.tm-search {
	font-size: 75%;
	}
	.tm-search a {
    padding: 27px 20px 20px 9px;
	}
	.events-link {
    background-size: 13px auto;
	}
	.blog-link {
    background-size: 16px auto;
	}
	.translate-link {
    background-size: 14px auto;
	}
	.uk-search {
	width: 90px;
	margin-left:5px;
	margin-right: 5px;
	}
	.uk-search-field:focus, .uk-search.uk-active .uk-search-field, .uk-search-field {
    background-size: 14px;
	padding: 4px 19px 0 0;
	}
	.uk-search-field:focus, .uk-search.uk-active .uk-search-field, .uk-search-field {
	width: 105px;
	}
	article.excerpt-article .excerpt-img {
	width:100%;
	}
	article.excerpt-article div.ovh {
	clear:both;
	}
	article#article-detail div.ovh {
	clear:both;
	width: 100% !important;
	margin-right: 0 !important;
	}
	#category-grid > li > a {
	height:240px;
	}
	footer.tm-footer,
	section.tm-footer .uk-subnav > li.uk-parent:nth-child(3) {
	background:#4a4a4a !important;
	}
	section.tm-footer ul,
	section.tm-footer li {
	width:100% !important;
	text-align:center !important;
	padding:0 !important;	
	margin:0 !important;
	}
	section.tm-footer a {
	width:100% !important;
	text-align:center !important;
	padding:0 !important;	
	margin:10px auto 5px auto !important;
	}
	#tribe_events_filters_wrapper {
	display:none;
	}
	#hero-container .slick-arrow {
	top:420px;
	}
	#hero-container #title-container {
	padding: 0 20px;
	}
	#title-container h1 {
	margin-bottom:10px;
	}
	#title-container h3 {
	margin-top:20px;	
	margin-bottom:10px;
	}
	ul#newsletter-photo-list li {
	clear: both;
    width: 100%;
	}
	.google_translate_container {
    right: 150px;
	}
	
} /* @media screen and (max-width: 767px) */


@media screen and (max-width: 499px) {
	#tm-header .uk-container {
	min-width:330px;
	}
	article.uk-container {
	padding: 10px;
	}
	.gbs3 .gcore-form-row {
    width: 100% !important;
	}
	.btn-default, .gbs3 .btn-default, .gcore-form-row .gcore-input input[type="submit"] {
    padding: 18px 22px;
	}
	#hero-container .slick-arrow {
	display:none !important;
	}
	#hero-container {
	height: 345px;
	}
	#hero-container .slide {
	height: 350px;
	}
	#title-container h1 {
	font-size: 320%;
	}
	#title-container h3 {
	font-size: 137%;
    line-height: 1.4;
	margin-top: 10px;
	}
	.uk-button {
	padding: 0px 35px;
    font-size: 110%;
	}
	.tm-logo img {
	max-width: 90px;
    margin-top: 5px;
	}
	.uk-article-header-image {
	height: 380px;
	}
	ul#newsletter-photo-list li {
    height: 140px;	
	}
	ul#newsletter-photo-list li label {
	font-size: 140%;
	}

} /* @media screen and (max-width: 650px) */



/** begin forms **/
.uk-form-large {
/*	width: 1000px; */
}
.gcore-form-row input[class*="required"], .gcore-form-row select[class*="required"], .gcore-form-row textarea[class*="required"] {
background: #ffffdd;
}
.gcore-checkbox-item {
margin: 5px 0px;
}
input[type="radio"].awesome-radio, input[type="checkbox"].awesome-checkbox {
position: absolute;
/*top:-100px;
left:-100px;*/
-ms-transform: scale(0.1); /* IE */
-moz-transform: scale(0.1); /* FF */
-webkit-transform: scale(0.1); /* Safari and Chrome */
-o-transform: scale(0.1); /* Opera */
transform: scale(0.1);
margin-right: -15px !important;
opacity: 0.1;
}
span[class*="awesome"] {
cursor: pointer;
}
input[type="radio"].awesome-radio ~ label::before, input[type="checkbox"].awesome-checkbox ~ label::before {
font-family: 'FontAwesome';
padding-right: 3px;
font-size: 30px;
cursor: pointer;
}
input[type="radio"].awesome-radio ~ label::before {
content: "\f10c"; /* circle-blank */
}
input[type="radio"].awesome-radio:checked ~ label::before {
content: "\f05d"; /* circle */
color: green;
}
input[type="checkbox"].awesome-checkbox ~ label::before {
content: "\f096"; /* check-empty */
}
input[type="checkbox"].awesome-checkbox:checked ~ label::before {
content: "\f046"; /* check */
color: green;
}
.awesome-checkbox label {
}
.awesome-checkbox-label {
}
/* begin zog's awesome upload file box */
.gcore-display-table {
width: 100% !important;
}
.awesome-file-input {
background: #fff;
display: block;
width: 100%;
max-width: 400px;
-webkit-transition: all 0.2s ease-in-out;
-moz-transition: all 0.2s ease-in-out;
-o-transition: all 0.2s ease-in-out;
transition: all 0.2s ease-in-out;
box-shadow: 0 0 2px 2px #fff;
border: 1px solid rgba(255,255,255,0);
cursor: pointer;
}
.awesome-file-input:hover {
border: 1px solid #37729e;
}
.awesome-file-input .awesome-input-button {
height: 45px;
line-height: 45px;
background: #37729e;
text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.2);
color: #fff;
width: 40%;
font-weight: 700;
}
.awesome-file-input .awesome-input-button:hover {
background: #1e344f;
}
.awesome-file-input .awesome-input-filename {
width: 60%;
margin: 0;
padding: 0;
display: block;
-webkit-appearance: none;
-moz-appearance: none;
appearance: none;
border: none;
}
.gbs3 .awesome-input-wrapper {
padding: 0px !important;
}
/* end awesome upload file box */
.gcore-label-top {
font-weight: bold;
}
.uk-form select[size]:not([multiple]) {
height: 45px;
}
.gcore-form-row {
margin-bottom: 20px;
}
input[type="file"] {
cursor: pointer;
}
input[type="file"] + label, .awesome-input-wrapper + .gcore-sub-label, select + label, input[type="text"] + label {
float: left;
width: 100%;
}
/* hack to hide zoho cURL response */
center h1 {
display: none;
}
.uk-form select, .uk-form textarea, .uk-form input:not([type]), .uk-form input[type="text"], .uk-form input[type="password"], .uk-form input[type="datetime"], .uk-form input[type="datetime-local"], .uk-form input[type="date"], .uk-form input[type="month"], .uk-form input[type="time"], .uk-form input[type="week"], .uk-form input[type="number"], .uk-form input[type="email"], .uk-form input[type="url"], .uk-form input[type="search"], .uk-form input[type="tel"], .uk-form input[type="color"] {
width: 450px;
}
.uk-form textarea, .uk-form select {
padding: 10px;
}
/** end forms **/
